## kactivities-stats 5.26.0

=== debian/changelog ===
kactivities-stats (5.26.0-0ubuntu1) yakkety; urgency=medium

  * Fix paragraph header indentation in copyright
  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:40:46 +0100

kactivities-stats (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:37:03 +0000

kactivities-stats (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:07:22 +0200

kactivities-stats (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release, xenial backport.
  * adjust depend in hopes build can find it. 
  * Merge in backport. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 12:34:15 -0700

kactivities-stats (5.21.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release.
  * Debian merge: No remaining changes. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 25 Apr 2016 14:55:43 -0700

kactivities-stats (5.21.0-2~~1.gbpc5f84c) UNRELEASED; urgency=medium

  ** SNAPSHOT build @c5f84c20fe6b9e4d9974313d8bcd9ce5e9977ed4 **

  [ Jonathan Riddell ]
  * Initial package

  [ Maximiliano Curia ]
  * Change library soversion
  * debian/copyright fixing some of the wrongly tweaked parts
  * Update the symbols file

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Mon, 11 Apr 2016 23:11:19 +0200
