=== debian/control ===
Source: kactivities-stats
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.11~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.26.0~),
               libboost-dev (>= 1.49~),
               libkf5activities-dev (>= 5.26.0~),
               libkf5config-dev (>= 5.26.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.3.0~),
               qtdeclarative5-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/frameworks/kactivities-stats
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kactivities-stats
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kactivities-stats

Package: libkf5activitiesstats-dev
Section: libdevel
Architecture: any
Depends: libkf5activitiesstats1 (= ${binary:Version}),
         qtbase5-dev (>= 5.4),
         ${misc:Depends}
Description: development files for kactivities-stats.
 A library for accessing the usage data collected by the activities system.
 .
 Contains development files for kactivities-stats.

Package: libkf5activitiesstats1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: usage data collected by the activities system
 A library for accessing the usage data collected by the activities
 system.
 .
 Contains development files for kactivities-stats.
