## kactivities-stats 5.28.0

=== debian/changelog ===
kactivities-stats (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:07:23 +0100

kactivities-stats (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 17:08:59 +0200

kactivities-stats (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:03:12 +0200

kactivities-stats (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sat, 20 Aug 2016 16:50:39 +0200

kactivities-stats (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds results

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 16:24:21 +0200

kactivities-stats (5.22.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 16:41:03 +0200

kactivities-stats (5.22.0-1) experimental; urgency=medium

  [ Jonathan Riddell ]
  * Initial package

  [ Maximiliano Curia ]
  * Change library soversion
  * debian/copyright fixing some of the wrongly tweaked parts
  * Update the symbols file
  * acc test: Use C++11
  * Add a human maintainer

  [ Mark headers hook ]
  * Mark private headers

  [ Automatic packaging ]
  * Revert the mark private symbols
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

  [ Harald Sitter ]
  * fix copyright syntax

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 May 2016 11:03:11 +0200
