=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.11~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                libboost-dev (>= 1.49~),
-               libkf5activities-dev (>= 5.26.0~),
-               libkf5config-dev (>= 5.26.0~),
+               libkf5activities-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.28.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.3.0~),
                qtdeclarative5-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kactivities-stats
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kactivities-stats
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kactivities-stats
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kactivities-stats.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kactivities-stats.git
 
 Package: libkf5activitiesstats-dev
 Section: libdevel
