=== debian/control ===
--- 
+++ 
@@ -5,23 +5,23 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.11~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libboost-dev (>= 1.49~),
-               libkf5activities-dev (>= 5.28.0~),
-               libkf5config-dev (>= 5.28.0~),
+               libkf5activities-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.0~),
-               qtdeclarative5-dev
+               qtbase5-dev (>= 5.6.1~),
+               qtdeclarative5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kactivities-stats
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kactivities-stats.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kactivities-stats.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kactivities-stats
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kactivities-stats
 
 Package: libkf5activitiesstats-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: libkf5activitiesstats1 (= ${binary:Version}),
-         qtbase5-dev (>= 5.4),
+         qtbase5-dev (>= 5.6.1~),
          ${misc:Depends}
 Description: development files for kactivities-stats.
  A library for accessing the usage data collected by the activities system.
