=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.11~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
                libboost-dev (>= 1.49~),
-               libkf5activities-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
+               libkf5activities-dev (>= 5.38.0~),
+               libkf5config-dev (>= 5.38.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~)
