=== debian/watch ===
version=3
http://download.kde.org/stable/frameworks/([\d.]+)/kactivities-stats-([\d.]+)\.tar\.xz
