## kactivities-stats 5.54.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,12 @@
 # vim:set softtabstop=3 shiftwidth=3 tabstop=3 expandtab:
 
-cmake_minimum_required (VERSION 2.8.11)
+cmake_minimum_required(VERSION 3.5)
 
-project (KActivitiesStats)
+set(KF5_VERSION "5.54.0") # handled by release scripts
+set(KF5_DEP_VERSION "5.54.0") # handled by release scripts
+project (KActivitiesStats VERSION ${KF5_VERSION})
 
-set (REQUIRED_QT_VERSION 5.3.0)
+set (REQUIRED_QT_VERSION 5.9.0)
 
 # We don't build in-source
 if ("${CMAKE_SOURCE_DIR}" STREQUAL "${CMAKE_BINARY_DIR}")
@@ -18,7 +20,7 @@
 
 # Extra CMake stuff
 include (FeatureSummary)
-find_package (ECM 5.28.0  NO_MODULE)
+find_package (ECM 5.54.0  NO_MODULE)
 set_package_properties (ECM PROPERTIES TYPE REQUIRED DESCRIPTION "Extra CMake Modules." URL "https://projects.kde.org/projects/kdesupport/extra-cmake-modules")
 feature_summary (WHAT REQUIRED_PACKAGES_NOT_FOUND FATAL_ON_MISSING_REQUIRED_PACKAGES)
 
@@ -26,17 +28,19 @@
 
 include (KDEInstallDirs)
 include (KDECMakeSettings)
-include (KDECompilerSettings NO_POLICY_SCOPE)
+include (KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include (GenerateExportHeader)
 include (ECMGenerateHeaders)
+include (ECMAddQch)
+
+option(BUILD_QCH "Build API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)" OFF)
+add_feature_info(QCH ${BUILD_QCH} "API documentation in QCH format (for e.g. Qt Assistant, Qt Creator & KDevelop)")
 
 # Qt
 set (CMAKE_AUTOMOC ON)
 find_package (Qt5 ${REQUIRED_QT_VERSION} CONFIG REQUIRED COMPONENTS Core DBus Sql)
 
 # KDE Frameworks
-set(KF5_VERSION "5.28.0") # handled by release scripts
-set(KF5_DEP_VERSION "5.28.0") # handled by release scripts
 # find_package (KF5DBusAddons ${KF5_DEP_VERSION} CONFIG REQUIRED)
 # find_package (KF5I18n ${KF5_DEP_VERSION} CONFIG REQUIRED)
 find_package (KF5Config ${KF5_DEP_VERSION} CONFIG REQUIRED)
@@ -47,7 +51,7 @@
 # Basic includes
 include (CPack)
 
-include (ECMPackageConfigHelpers)
+include (CMakePackageConfigHelpers)
 include (ECMSetupVersion)
 
 
@@ -71,14 +75,30 @@
 # libKActivitiesStats
 
 ecm_setup_version (
-   ${KF5_VERSION}
+   PROJECT
    VARIABLE_PREFIX KACTIVITIESSTATS
    VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/kactivitiesstats_version.h"
    PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF5ActivitiesStatsConfigVersion.cmake"
    SOVERSION 1
    )
 
+add_subdirectory (src)
+if(BUILD_TESTING)
+  add_subdirectory (autotests)
+  add_subdirectory (tests)
+endif (BUILD_TESTING)
+
 set (CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KF5ActivitiesStats")
+
+if (BUILD_QCH)
+    ecm_install_qch_export(
+        TARGETS KF5ActivitiesStats_QCH
+        FILE KF5ActivitiesStatsLibraryQchTargets.cmake
+        DESTINATION "${CMAKECONFIG_INSTALL_DIR}"
+        COMPONENT Devel
+    )
+    set(PACKAGE_INCLUDE_QCHTARGETS "include(\"\${CMAKE_CURRENT_LIST_DIR}/KF5ActivitiesStatsLibraryQchTargets.cmake\")")
+endif()
 
 install (
    EXPORT KF5ActivitiesStatsLibraryTargets
@@ -87,7 +107,7 @@
    NAMESPACE KF5::
    )
 
-ecm_configure_package_config_file (
+configure_package_config_file (
    "${CMAKE_CURRENT_SOURCE_DIR}/KF5ActivitiesStatsConfig.cmake.in"
    "${CMAKE_CURRENT_BINARY_DIR}/KF5ActivitiesStatsConfig.cmake"
    INSTALL_DESTINATION  ${CMAKECONFIG_INSTALL_DIR}
@@ -106,12 +126,6 @@
    DESTINATION ${KDE_INSTALL_INCLUDEDIR_KF5} COMPONENT Devel
    )
 
-add_subdirectory (src)
-if(BUILD_TESTING)
-  add_subdirectory (autotests)
-  add_subdirectory (tests)
-endif (BUILD_TESTING)
-
 # Write out the features
 feature_summary (WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
