=== debian/control ===
Source: kactivities-stats
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.54.0~),
               graphviz,
               libboost-dev (>= 1.49~),
               libkf5activities-dev (>= 5.54.0~),
               libkf5config-dev (>= 5.54.0~),
               libqt5sql5-sqlite,
               pkg-kde-tools,
               qtbase5-dev (>= 5.9.0~),
               qtdeclarative5-dev,
               qttools5-dev-tools,
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kactivities-stats
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kactivities-stats
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kactivities-stats.git

Package: libkf5activitiesstats-dev
Section: libdevel
Architecture: any
Depends: libkf5activitiesstats1 (= ${binary:Version}),
         qtbase5-dev (>= 5.9.0~),
         ${misc:Depends},
Recommends: libkf5activitiesstats-doc (= ${source:Version})
Description: development files for kactivities-stats.
 A library for accessing the usage data collected by the activities system.
 .
 Contains development files for kactivities-stats.

Package: libkf5activitiesstats-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: usage data collected by the activities system
 A library for accessing the usage data collected by the activities
 system.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5activitiesstats1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libkf5activitiesstats5
Replaces: libkf5activitiesstats5
Description: usage data collected by the activities system
 A library for accessing the usage data collected by the activities
 system.
 .
 Contains development files for kactivities-stats.
